caption: Force WebSQL to be enabled.
default: false
desc: |-
  As of M119, if this policy is set to false or unset, WebSQL is disabled, but can be enabled via Chrome flag "web-sql-access". If the policy is set to true, WebSQL access is enabled.
example_value: true
features:
  dynamic_refresh: false
  per_profile: true
future_on:
- fuchsia
items:
- caption: Force WebSQL to be enabled.
  value: true
- caption: Allow WebSQL to be enabled by Chrome flag.
  value: false
owners:
- ayui@chromium.org
- chrome-owp-storage@google.com
schema:
  type: boolean
supported_on:
- android:101-
- chrome.*:101-
- chrome_os:101-
tags: []
type: main
